* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

@keyframes slideInFromRight {
    0% {
        transform: translateY(200%);
        opacity: 0;
    }

    100% {
        opacity: 1;
        transform: translateY(0);
    }
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
    animation: .5s ease-out 0s 1 slideInFromRight;
}

label {
    display: none;
}

img,
nav {
    animation: .5s ease-out 0s 1 slideInFromLeft;
}

@keyframes slideInFromLeft {
    0% {
        transform: translateX(100%);
        opacity: 0;
    }

    100% {
        opacity: 1;
        transform: translateX(0);
    }
}

nav {
    transition: all 1s;
}

.services .shadow-lg:hover {
    position: relative;
    bottom: 10px;
    box-shadow: 0 0rem 1rem rgba(0, 0, 0) !important;
    padding-bottom: 20px;
    transition: .3s ease;
}

/* #fff4e0 => heading bg */
/* #feda97 heading */
:root {
    /* #5cacf4 */
    --heading-bg-color: #fff4e0;
    --heading-color: #ebb85a;
    --btn-text-color: #5cacf4;
    --primary-color: #335EEA;
    --faded-primary-color: #597cf0;
    --secondary-color: #506690;
    --green-color: #42BA96;
    --faded-color: #dcd9fa;
    --footer-bg: #1b2a4e;
    --footer-color: #1b2a4e;
    --shade-p: #9db1d8;
}

.footer-bg {
    background-color: var(--footer-bg);
}

.footer-color {
    color: var(--footer-color);
}

.shade-p {
    color: var(--shade-p) !important;
}

header {
    z-index: 200 !important;
}

form{
    max-width: 500px;
}
main {
    margin-top: 70px;
}

img {
    max-width: 100%;
}

button {
    font-weight: 600 !important;
}

p {
    line-height: 1.5 !important;
    font-weight: 600 !important;
    color: #506690 !important;
    font-size: 16px !important;
}

.green {
    color: var(--green-color);
}

.green-bg {

    background-color: var(--green-color);
}

.fs-3rem {
    font-size: 3rem !important;
}

.heading-bg {
    background-color: var(--heading-bg-color);
}

.heading-color {
    color: var(--heading-color);
}

.main-color {
    color: var(--primary-color) !important;
}

.faded-main {
    color: var(--faded-primary-color);
}

.faded-main-bg {
    background-color: var(--faded-primary-color);
}

.main-bg {
    background-color: var(--primary-color);
}

.secondary-bg {
    background-color: var(--secondary-color);
}

.heighlighter {
    color: #dcd9fa;
}

.heighlighter-bg {
    background-color: #dcd9fa;
}

.secondary-color {
    color: var(--secondary-color) !important;
}

#navbar-toggler {
    border: none !important;
    outline: 0 !important;
    box-shadow: none !important;

}

.heading {
    color: var(--heading-color);
}

.pt-md-11 {
    padding-top: 5rem;
}

.fs-primary {
    font-size: 50px;
}




/* Nav links */


.nav-link:hover {
    color: var(--primary-color) !important;
}

.brand-img {
    width: 200px;
}



/* ANIMATIONS START  */


.login-btn {
    text-decoration: none;
    font-weight: 600;
    font-size: 1.1rem;
    background-color: var(--primary-color);
    padding: 8px 14px;
    border-radius: 4px;
    color: white;
    /* box-shadow: 0 0 4px #1b2a4e; */
    position: relative;
}

.login-btn::before {
    content: '';
    height: 0;
    width: 0;
    border-radius: 4px;
    top: -1px;
    left: -1px;
    background-color: #1b2a4e;
    position: absolute;
    transition: .5s ease-in-out;
}

.login-btn span{
    position: relative;
    z-index: 200;
}
.login-btn:hover span{

    color: white;
}
.login-btn::after {
    content: '';
    height: 0;
    width: 0;
    border-radius: 4px;
    top: 100%;
    left: 100%;
    background-color: #1b2a4e;
    position: absolute;

}
.login-btn:hover::before, .login-btn:hover::after{
    transition:.5s;
    width: 100%;
    height: 100%;
    top: -1px;
    left: -1px;
}

/* ANIMATIONS END */

.brand-img-footer {
    width: 150px;
}

/* Main hero buttons */
.hero-btn-1 {
    box-shadow: 0 2px 2px #506690 inset;
}

.hero-btn-1:hover {
    box-shadow: none;
    box-shadow: 0 4px 4px #506690;
    background-color: #2958f6 !important;
    margin-bottom: 3px;
    transition: .2s;
}

.hero-btn-2 {
    background-color: #dcd9fa !important;
    color: #2958f6 !important;
    box-shadow: 0 2px 2px gray inset;
}

.hero-btn-2:hover {
    box-shadow: 0 2px 2px gray;

    background-color: #dcd9fa !important;
    margin-bottom: 3px;
    transition: .2s;
}

section{
    text-align: justify !important;
}

.hero-btn-group {
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: start;
}

.card-img {
    height: 150px;
    width: 150px;
    border-radius: 50%;
    overflow: hidden;
}

.hero-img{
    /* max-height: 600px !important; */
}


/* Hero Features Section */

.hero-features {
    max-width: 1400px !important;
    border: none;
    align-items: center;
    text-align: center;
}

.hero-features img {
    max-width: 100px;
    max-height: 100px;
    border-radius: 50%;
}

.card-container {
    margin: 100px auto !important;
}

.feature-card {
    max-width: 300px !important;
    margin: 10px 0;
}

/* services */

.services h3 {
    color: #2958f6;
    font-weight: bold;
}

.services img {
    height: 80px;
    width: 80px;
}

/* Services Containr */
.services-container h1 {
    font-weight: bold;
    margin-bottom: 80px;
}

.services .col-6 {
    margin: 20px 0;
}




/* clients */

.clients img {
    height: 200px;
    width: 200px;
    border-radius: 50%;
}

video {
    width: 100%;
    height: 100%;
}

svg {
    fill: #1b2a4e;
    /* background-color: #2958f6; */
}

#header-form {
    padding: 20px;
    max-width: 400px;
    margin-bottom: 100px;
}

 input,
textarea {
    font-size: 1.1rem;
    padding: 5px 10px;
    border: none;
    border-bottom: 1px solid #2958f6;
    outline: 0;
    width: 100%;
}

input,
label,
textarea {
    margin-top: 5px !important;
    padding: 3px 10px;
    font-weight: 600;
}


@media screen and (max-width:768px) {
    .card-container {
        margin: 0 auto !important;
    }

    .card-container .card {
        margin: 0 auto !important;
    }
}



.carousel-item img {
    width: 200px;
}




/* OUR WORK START*/


.our-work-img {
    width: 60px;
    height: 60px;
    border-radius: 50%;
    margin-right: 10px;
    margin-bottom: 10px;
}


/* OUR WORK END*/



/* CONTACT START */

.contact img {
    max-width: 500px;
}

.contact-img {
    max-width: 300px !important;
}

/* CONTACT END */

/* FOOTER START */

footer a:hover .fa-instagram {
    color: deeppink !important;
}

footer a:hover .fa-twitter {
    color: #1DA1F2 !important;
}

footer a:hover .fa-facebook {
    color: #2f55a4 !important;
}

footer a:hover .fa-linkedin {
    color: #0077b5 !important;
}


/* FOOTER END */



/* FAQ START */

.faq-container img {
    max-height: autos !important;
    width: 600px !important;
}

.faq-container img {
    height: 100%;
    width: 100%;
}

/* FAQ END */